import subprocess


def create_pem_from_pkcs12(p12_file_path, pem_file_path):
    # convert pkcs12 keystore to certificate.pem and private_key.pem using bash
    # calling from python for convenience
    cmd_create_cert_pem = (
            "openssl pkcs12 -in " + p12_file_path +
            " -nodes "
            "-out " + pem_file_path +
            " -passin env:SSL_CERTIFICATE_PASSWORD")
    subprocess.run(cmd_create_cert_pem, stdout=subprocess.PIPE, shell=True, check=True)
    return
